pandoc: '2.5'
pkgdown: 2.0.7
pkgdown_sha: ~
articles:
  sparkr-vignettes: sparkr-vignettes.html
last_built: 2023-08-04T19:18Z
urls:
  reference: https://spark.apache.org/docs/3.3.3/api/R/reference
  article: https://spark.apache.org/docs/3.3.3/api/R/articles

